Commit 979ec91a authored by David Boddie's avatar David Boddie

Add another Python dependency for the flashing script

parent 9d388228
......@@ -236,7 +236,7 @@ The ``librem5-devkit-flash-image`` script will download and flash the newest
available rootfs and u-boot images. You may need to install some Python modules
before running the script::
sudo apt-get -y install python3-jenkins python3-tqdm
sudo apt-get -y install python3-jenkins python3-tqdm python3-yaml
Now you can proceed with the flashing.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment